## dijitso 2016.2.0

=== debian/changelog ===
dijitso (2016.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Johannes Ring ]
  * Initial release (Closes: #846512)

  [ Drew Parsons ]
  * Upload to Debian archives.

 -- Drew Parsons <dparsons@debian.org>  Mon, 12 Dec 2016 19:53:16 +0800
