=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=dijitso

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv debian/python3-dijitso/usr/bin/dijitso debian/python3-dijitso/usr/bin/dijitso-3
	mv debian/python3-dijitso/usr/share/man/man1/dijitso.1.gz debian/python3-dijitso/usr/share/man/man1/dijitso-3.1.gz
