=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://bitbucket.org/fenics-project/dijitso/downloads/dijitso-(.*)\.tar\.gz
