## dijitso 2017.2.0.0

=== debian/changelog ===
dijitso (2017.2.0.0-2) unstable; urgency=medium

  * debian/control: update VCS tags to salsa.debian.org

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Feb 2018 22:43:50 +0800

dijitso (2017.2.0.0-1exp1) experimental; urgency=medium

  * New upstream release.
    - this is the official 2017.2.0 release. The previous version was
      a mislabelled beta release.
  * Standards-Version: 4.1.3
  * debhelper compatibility level 11

 -- Drew Parsons <dparsons@debian.org>  Sat, 20 Jan 2018 00:27:14 +0800

dijitso (2017.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version.
    - updated debian/upstream/signing-key.asc for signature
    from the FEniCS Project Steering Council (key BED06106DD22BAB3)
  * Standards-Version: 4.1.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 07 Oct 2017 16:03:00 +0800

dijitso (2017.1.0-3) unstable; urgency=medium

  * Team upload.
  * Depends: python-pkg-resources. Closes: #879988.
  * Standards-Version: 4.1.1

 -- Drew Parsons <dparsons@debian.org>  Sun, 29 Oct 2017 02:10:31 +0800

dijitso (2017.1.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.0
  * debhelper compatibility level 10

 -- Drew Parsons <dparsons@debian.org>  Sat, 09 Sep 2017 14:35:50 +0800

dijitso (2017.1.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Remove python-dijitso-doc from Suggests (does not exist).
  * d/rules: Disable tests.

 -- Johannes Ring <johannr@simula.no>  Wed, 10 May 2017 10:37:28 +0200
