=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Johannes Ring <johannr@simula.no>,
  Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-setuptools,
@@ -16,12 +16,12 @@
  python3-setuptools,
  python3-six,
  python3-numpy
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://fenicsproject.org
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fenics/dijitso.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/fenics/dijitso.git/
+Vcs-Git: https://salsa.debian.org/science-team/fenics/dijitso.git
+Vcs-Browser: https://salsa.debian.org/science-team/fenics/dijitso
 Testsuite: autopkgtest-pkg-python
 
 Package: python-dijitso
@@ -31,9 +31,9 @@
  python-six,
  python-mpi4py,
  python-subprocess32,
+ python-pkg-resources,
  ${python:Depends},
  ${misc:Depends}
-Suggests: python-dijitso-doc
 Description: distributed just-in-time building of shared libraries (Python 2)
  Dijitso was written to improve a core component of the FEniCS
  framework, namely the just in time compilation of C++ code that is
@@ -65,6 +65,7 @@
  python3-numpy,
  python3-six,
  python3-mpi4py,
+ python3-pkg-resources,
  ${python3:Depends},
  ${misc:Depends}
 Suggests: python-dijitso-doc
