## dijitso 2018.1.0

=== debian/changelog ===
dijitso (2018.1.0-5) unstable; urgency=medium

  * apply upstream patch move_file_parallel_bc2eb83.patch to help
    file handling on complex filesystems such as NFS on clusters
  * Standards-Version: 4.2.1

 -- Drew Parsons <dparsons@debian.org>  Thu, 20 Sep 2018 21:56:48 +0800

dijitso (2018.1.0-4) unstable; urgency=medium

  * debian/test/control: Depends: @builddeps@ (to provide c++)

 -- Drew Parsons <dparsons@debian.org>  Fri, 27 Jul 2018 12:02:48 +0800

dijitso (2018.1.0-3) unstable; urgency=medium

  * don't download fresh source for autopkgtest (debian/tests)

 -- Drew Parsons <dparsons@debian.org>  Thu, 26 Jul 2018 16:20:57 +0800

dijitso (2018.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.5
  * Activate autopkgtest (debian/tests).

 -- Drew Parsons <dparsons@debian.org>  Wed, 25 Jul 2018 22:38:14 +0800

dijitso (2018.1.0-1exp2) experimental; urgency=medium

  * Conflicts: python-dijitso (<< 2018.1~), Replaces: python-dijitso.
    Closes: #901663.

 -- Drew Parsons <dparsons@debian.org>  Sun, 17 Jun 2018 17:51:16 +0200

dijitso (2018.1.0-1exp1) experimental; urgency=medium

  [ Nico Schlömer ]
  * remove Python 2 packages

  [ Drew Parsons ]
  * New upstream release.
    - python-dijitso is now a dummy package depending on python3-dijitso
  * remove ancient-python-version-field X-Python3-Version: 3.4

 -- Drew Parsons <dparsons@debian.org>  Fri, 15 Jun 2018 00:21:43 +0200
