=== debian/control ===
Source: dijitso
Section: python
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Johannes Ring <johannr@simula.no>,
 Drew Parsons <dparsons@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-numpy
Standards-Version: 4.2.1
Homepage: https://fenicsproject.org
Vcs-Git: https://salsa.debian.org/science-team/fenics/dijitso.git
Vcs-Browser: https://salsa.debian.org/science-team/fenics/dijitso

Package: python3-dijitso
Architecture: all
Depends:
 python3-numpy,
 python3-mpi4py,
 python3-pkg-resources,
 ${python3:Depends},
 ${misc:Depends}
Suggests: python-dijitso-doc
Conflicts: python-dijitso (<< 2018.1~)
Replaces: python-dijitso
Description: distributed just-in-time building of shared libraries (Python 3)
 Dijitso was written to improve a core component of the FEniCS
 framework, namely the just in time compilation of C++ code that is
 generated from Python modules, but is only called from within a C++
 library, and thus do not need wrapping in a nice Python interface.
 .
 The main approach of dijitso is to use ctypes to import the dynamic
 shared library directly with no attempt at wrapping it in a Python
 interface.
 .
 As long as the compiled code can provide a simple factory function to
 a class implementing a predefined C++ interface, there is no limit to
 the complexity of that interface as long as it is only called from
 C++ code, If you want a Python interface to your generated code,
 dijitso is probably not the answer.
 .
 Although dijitso serves a very specific role within the FEniCS
 project, it does not depend on other FEniCS components.
 .
 The parallel support depends on the mpi4py interface, although mpi4py
 is not actually imported within the dijitso module so it would be
 possible to mock the communicator object with a similar interface.
 .
 This package installs the library for Python 3.

Package: python-dijitso
Architecture: all
Depends:
 python3-dijitso (>= 2018.1), ${misc:Depends}
Description: distributed just-in-time building of shared libraries
 Dijitso was written to improve a core component of the FEniCS
 framework, namely the just in time compilation of C++ code that is
 generated from Python modules, but is only called from within a C++
 library, and thus do not need wrapping in a nice Python interface.
 .
 The main approach of dijitso is to use ctypes to import the dynamic
 shared library directly with no attempt at wrapping it in a Python
 interface.
 .
 As long as the compiled code can provide a simple factory function to
 a class implementing a predefined C++ interface, there is no limit to
 the complexity of that interface as long as it is only called from
 C++ code, If you want a Python interface to your generated code,
 dijitso is probably not the answer.
 .
 Although dijitso serves a very specific role within the FEniCS
 project, it does not depend on other FEniCS components.
 .
 The parallel support depends on the mpi4py interface, although mpi4py
 is not actually imported within the dijitso module so it would be
 possible to mock the communicator object with a similar interface.
 .
 This is a dummy package that depends on python3-dijitso.
 (Dijitso is no longer available for Python 2).
