## dijitso 2018.1.1~git1

=== debian/changelog ===
dijitso (2018.1.1~git1-1) unstable; urgency=medium

  * New upstream git snapshot (master branch) from 2018-11-21
    (commit 8812382)
    - contains patches which may improve lockfile handling
    - applies debian patch move_file_parallel_bc2eb83.patch
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Fri, 01 Feb 2019 15:02:16 +0800
