=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Johannes Ring <johannr@simula.no>,
  Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-numpy
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://fenicsproject.org
 Vcs-Git: https://salsa.debian.org/science-team/fenics/dijitso.git
 Vcs-Browser: https://salsa.debian.org/science-team/fenics/dijitso
