## dijitso 2019.1.0~git20181121

=== debian/changelog ===
dijitso (2019.1.0~git20181121-1) experimental; urgency=medium

  * New upstream test release.

 -- Drew Parsons <dparsons@debian.org>  Wed, 06 Mar 2019 02:11:40 +0800
