## dijitso 2019.1.0

=== debian/changelog ===
dijitso (2019.1.0-3) unstable; urgency=medium

  * set OMPI_MCA_btl_base_warn_component_unused=0 in debian/tests to
    avoid warning about missing OpenFabrics (openib)
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 26 Oct 2019 20:53:20 +0800

dijitso (2019.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * drop python-dijitso

 -- Drew Parsons <dparsons@debian.org>  Wed, 31 Jul 2019 11:59:05 +0800

dijitso (2019.1.0-1) experimental; urgency=medium

  * New upstream release (official).
  * debhelper 12: Build-Depends: debhelper-compat (= 12)

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Apr 2019 09:52:05 +0800
