## dijitso 2019.2.0~git20190418.c92dcb0

=== doc/sphinx/requirements.txt ===
sphinx==1.7.0
