=== debian/changelog ===
dijitso (2019.2.0~git20190418.c92dcb0-5) unstable; urgency=medium

  * Update Francesco Ballarin email's address.
  * Packaging update
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Update lintian override info format in d/python3-dijitso.lintian-overrides on line 1-2.
  * watch file standard 4 (routine-update)
  * Add patch use-c++-14.patch to build using JIT compiled libraries with C++ 14
    standard instead of C++ 11. See dolfin Bug #1110575.

 -- Francesco Ballarin <ballarin@debian.org>  Wed, 10 Sep 2025 06:19:29 +0000

dijitso (2019.2.0~git20190418.c92dcb0-4) unstable; urgency=medium

  * OpenMPI 5.0 changed the name and the value of the environment variable to
    allow oversubscription from
       export OMPI_MCA_rmaps_base_oversubscribe=1
    to
       export PRTE_MCA_rmaps_default_mapping_policy=:oversubscribe
    Use the new variable name in debian/tests.
  * Bump Standards-Version to 4.7.0

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Thu, 31 Oct 2024 12:50:02 +0000

dijitso (2019.2.0~git20190418.c92dcb0-3) unstable; urgency=medium

  * Add Francesco Ballarin to uploaders
  * Drop Depends on python3-pkg-resources. pkg_resources was used to determine
    the version of this package: add pkg-resources-to-importlib.patch that
    replaces pkg_resources with importlib.metadata. Closes: #1083361.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sun, 13 Oct 2024 15:11:04 +0000

dijitso (2019.2.0~git20190418.c92dcb0-2) unstable; urgency=medium

  * upload snapshot to unstable

 -- Drew Parsons <dparsons@debian.org>  Mon, 20 Apr 2020 01:16:23 +0800

dijitso (2019.2.0~git20190418.c92dcb0-1) experimental; urgency=medium

  * New upstream snapshot.
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 28 Jan 2020 23:14:20 +0800
