=== debian/control ===
--- 
+++ 
@@ -1,32 +1,35 @@
 Source: dijitso
+Standards-Version: 4.7.2
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Johannes Ring <johannr@simula.no>,
+ Drew Parsons <dparsons@debian.org>,
+ Francesco Ballarin <ballarin@debian.org>,
 Section: python
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders:
- Johannes Ring <johannr@simula.no>,
- Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
- python3-numpy
-Standards-Version: 4.4.1
+ python3-numpy,
+Vcs-Browser: https://salsa.debian.org/science-team/fenics/dijitso
+Vcs-Git: https://salsa.debian.org/science-team/fenics/dijitso.git
 Homepage: https://fenicsproject.org
-Vcs-Git: https://salsa.debian.org/science-team/fenics/dijitso.git
-Vcs-Browser: https://salsa.debian.org/science-team/fenics/dijitso
 
 Package: python3-dijitso
 Architecture: all
 Depends:
  python3-numpy,
  python3-mpi4py,
- python3-pkg-resources,
  ${python3:Depends},
- ${misc:Depends}
-Suggests: python-dijitso-doc
-Conflicts: python-dijitso (<< 2018.1~)
-Replaces: python-dijitso
+ ${misc:Depends},
+Suggests:
+ python-dijitso-doc,
+Conflicts:
+ python-dijitso (<< 2018.1~),
+Replaces:
+ python-dijitso,
 Description: distributed just-in-time building of shared libraries (Python 3)
  Dijitso was written to improve a core component of the FEniCS
  framework, namely the just in time compilation of C++ code that is
