=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=dijitso
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
