=== debian/tests/control ===
Tests: test-dijitso
Depends: python3-dijitso, python3-pytest, mpi-default-bin, @builddeps@
